.image-slider-item img {
	width: 100%;
	height: auto;
}

.slide-desc-container {
	display: table;
	width: 100%;
}

.slide-desc-wrap {
    font-size: 20px;
    /* font-weight: bold; */
    background: #814969;
    color: #fff;
    line-height: 23px;
    -webkit-font-smoothing: antialiased;
    height: 85px;
    max-height: 85px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12%;
    padding-right: 12%;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.slide-learn-more {
	display: inline-block;
    color: white !important;
    text-transform: uppercase;
    font-size: 16px;
    vertical-align: top;
}

.slide-learn-more:after {
	content: '';
	display: inline-block;
	width: 13px;
	height: 15px;
	background-image: url('images/arrow_icon.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 13px 13px;
    margin-left: 7px;
    vertical-align: top;
    padding-top: 8px;
}

.is-play-icon {
	cursor: pointer;
	position: absolute;
    top: 37%;
    left: 41%;
    font-size: 75px;
    color: white !important;
    border: 4px solid white;
    border-radius: 50%;
    display: inline-block;
    width: 80px;
    text-align: center;
    height: 80px;
	  -webkit-transition: background-color 200ms ease-out, border 200ms ease-out;
	  -moz-transition: background-color 200ms ease-out, border 200ms ease-out;
	  -o-transition: background-color 200ms ease-out, border 200ms ease-out;
	  transition: background-color 200ms ease-out, border 200ms ease-out;
}

.is-play-icon:hover {
	border: 4px solid #493B5C;
	background-color:rgba(129, 73, 105, 0.8);
}

.is-play-icon .fa {
	padding-left: 12px;
    padding-top: 4px;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

/* See style.css for these adjustments */
/*
.slick-next {
	right: 0;
    bottom: -63px;
    top: auto;
    border-left: 1px solid white;
    height: 125px;
    width: 45px;
}

.slick-left {
	left: 0;
    bottom: -63px;
    top: auto;
    border-right: 1px solid white;
    height: 125px;
    width: 45px;
}
*/